@media screen and (max-width: 640px) {
	body {width: 100%;float: none;}

	.wrapper {width:100%;margin:0 auto;width:auto !important}
	.fullwidth {float:none !important;width:100% !important}
	img {width:100%;height:auto;}
	.tabs a {width:auto;padding:5px}	
	.gabfire_ad {display:none}
 
	#fixedline,#header_banners {display:none}
	#wpadminbar {width:100% !important;float:none;overflow:hidden}
	#wp-admin-bar-comments, #wp-admin-bar-new-content {display:none !important}
	html { margin-top: 190px !important; }
	* html body { margin-top: 190px !important; }
	#wp-admin-bar-comments, #wp-admin-bar-new-content {display:none !important}
	#wpadminbar {top:0px;position:absolute;min-width: 0;height:auto;}
	#wpadminbar li,#wpadminbar ul {float: none;display:block}
	#wp-admin-bar-top-secondary {float:left !important;}
	.ab-sub-wrapper {display:none !important}

	#topslider{width: 94%;margin:0 3%; height:165px;overflow:hidden;padding-bottom:3px}
	#topslider .container {left: 0;}
	#topslider li{width:150px;margin:0 7px;}
	#topslider li img {width:150px;height:106px !important;}
	#topslider li  .header_item {width:150px;}
			
	#topslider,#carouselnav,#navsmall{display:none;}
	#header .sitelogo {margin:-10px 0 0;padding-bottom:10px}
	#header .header-right {width:100%;float:none;margin:0;clear:left}
	#header .header-right ul {height:auto;margin:0;padding:0;display:block;overflow:hidden}
	#header .header-right li {float:none;display:block;font:12px arial, sans-serif;line-height:auto;width:100%}
	#header .header-right li a {display:block;float:left}
	#header .header-right img {display:none}
	#header .header-right #header-news {height:auto;position:relative;width:auto;padding:0 10px}
	
    #mainmenu ul     { display: none; }
    #mainmenu select { display:block;border:0; color:#222; background:transparent; font-size:20px; font-weight:bold; padding:5px 10px; width:96%;margin:0px auto;overflow:hidden;border:1px solid #ddd;background: #efefef; }

	/* ={ FEATURED SLIDER } */
	#featured_posts {width:100%;height:auto;overflow:hidden;margin-bottom:20px;clear:both}
	#featured-slider {width:100%;margin:0 auto 8px;overflow:hidden}
	#featured_posts .item {width:100%;height:auto;position:relative;overflow:hidden}
	#featured_posts .postmedia {display:none;}
	#featured_posts .postcaption {float:none;clear:left;display:block;width:100%;padding:0}
	#arrows {bottom:0px;top:auto;right:0;}
	#featured_nav {display:none}
	#bbar {display:none}

	#content {width:100%;float:left;display:block;margin-bottom:20px}
	.two_cats {display:block;margin-bottom:5px;overflow:hidden}
	.two_cats_media {width:100%;height:auto;}
	.two_cats_media img {position:static;top:0;left:0;z-index:1;width:100%;margin:0;padding:0}
	.two_cats .col.left,.two_cats .col.right {float:none;width:100%;float:none;margin:0 0 10px;display:block;clear:both}
	.postleft .alignleft {float:none;display:block;width:100%;margin:0;border:none}
	.featuredpost.default-loop img {padding:0;border:none}
	.postleft,.postright {float:left;display:block;width:100%;display:block;}
	
	#footer,#foo_widget1 ,#foo_widget2,#foo_widget3,#foo_widget4 {float:none;width:95%;padding:0;margin:0 auto 10px;display:block;}
	#footer img {display:none}
	
	#footer_data {float:none;width:94%;margin:0 auto 10px;display:block;overflow:hidden;padding:0 5px;}
	
	/* Single Post */
	.bigpicture {max-width:954px;overflow:hidden;background:#eee;padding:0;margin-bottom:20px;height:auto;}
	.bigpicture img {width:100% !important;height:auto !important}
	#content .content {width:100%}
	.entry .single_postmeta .avatar {display:none}
	iframe {display:none}

	/* 2 column archive page */
	#two-column .entry {width:100%;}
	#two-column .entry.left {border-right:none;padding-right:0;}
	#two-column .entry.right {padding-left:0;}
	#two-column .entry .posttitle {font-size:21px;line-height:25px}
	#two-column .entry .posttitle.margintop{margin-top:10px} /* Only entry titles starting from 3rd post will have this class */
	#two-column .alignleft, #two-column .alignright {margin:0;float:none}
	#two-column .aligncenter {width:100%;height:auto;}
	
	/* 4 column archive page */
	#cols_4_archive {display:block;overflow:hidden;width:100%;}
	#cols_4_archive .col {width:100%;margin:5px 0 10px;float:left;}
	#cols_4_archive .aligncenter {width:100%;height:auto;}
	
	/* Mag style layout */
	#gab_gallery .media-wrapper {float:left;width:100%;margin:5px 0 10px;text-align:center;}
	#gab_gallery .entry img {width:100%;height:auto}
	
	/* Magazine style category page */
	#mag_top{display:block;width:100%;padding-bottom:15px}
	#mag_prirmary-left {float:left;width:100%;border-right:none;margin-right:0;padding-right:0}
	#mag_prirmary-left .featuredpost {padding-bottom:10px;margin-bottom:0}
	#mag_prirmary-left .colleft {float:left;width:100%;padding-right:0;border-right:none}
	#mag_prirmary-left .colright {float:right;width:100%;padding-left:0}
	#mag_bottom {display:block;width:100%;overflow:hidden;padding:15px 0 0;border-top:none}
	#mag_bottom .col {float:left;width:100%;border:none}
	#mag_bottom .col .postmeta span {padding-left:5px}
	#mag_bottom .col .postmeta span {margin-left:3px}	
	
	/* BuddyPress */
	ul.item-list li img.avatar {float:left;width:30px;height:30px;margin:0 10px 0 0}
	.item-avatar {display:block;float:left;width:30px;height:30px;margin:0 10px 0 0}
	.topic-meta img {display:none}
	#item-header-avatar {float:left;display:block;margin: 0;width:100%}
	div#item-header div#item-header-content {float:left;display:block;margin: 0 0 10px;width:100%;padding-left:0;margin-left:0;left:0}
	div#item-header div#item-actions {float:left}
	div#item-header ul li {float:left;}
	div#item-header div#item-actions {float: left;margin-left:0;text-align:left;width:100%}
}

@media (min-width: 481px) and (max-width: 640px) {
	#sidebar .widget {margin:0 1% 20px 2%;width:47%;float:left;}
	#mag_sidebar .widget {margin:0 1%;width:98%;float:left;}
	#mag_sidebar .widget img {display:none}
	#sidebar .widgettitle,#mag_sidebar .widgettitle {background:#222;margin-right:0}
	#sidebar,#mag_sidebar,#mag_prirmary-left {overflow:hidden;float:none;display:block;width:100%;margin-bottom:20px;margin-top:20px}
}

@media (max-width: 480px) {
	#sidebar {float:left;width:100%;margin-bottom:20px}
	#sidebar .widget {margin:0 auto}
	#sidebar .widgettitle {background:#222;margin-right:0}

	#mag_sidebar {float:left;width:100%;margin-bottom:20px;margin-top:10px}
	#mag_sidebar .widget {margin:0 auto}
	#mag_sidebar .widgettitle {background:#222;margin-right:0}
}